input.rf-au-inp {
  @extend .form-control;
}

*.rf-au {
}

*.rf-au-fld-btn {
  display: inline-block;
  font-size: 1px;
  white-space: nowrap;
  vertical-align: top;
}

*.rf-au-btn {
  background-color: #BED6F8;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #BED6F8;
  display: inline-block;
  vertical-align: top;
}

*.rf-au-btn-arrow, *.rf-au-btn-arrow-dis {
  cursor: pointer;
  width: 15px;
  height: 16px;
  display: inline-block;
}

*.rf-au-btn-arrow-dis {
  cursor: default;
}

*.rf-au-lst-cord {
  position: absolute;
  z-index: 10000;
  display: none;
}

*.rf-au-lst-dcrtn {
  border-width: 1px;
  border-style: solid;
  border-color: #BED6F8;
  padding: 0;
  background-color: #FFF;
}

*.rf-au-lst-scrl {
  overflow: auto;
  overflow-x: visible;
  width: 200%;
  max-height: 100px;
  min-height: 20px;
}

*.rf-au-itm {
  cursor: default;
  padding: 2px;
  background-color: #FFF;
}

*.rf-au-itm-sel {
  background-color: #BED6F8;
  border-width: 1px;
  border-style: dotted;
  border-color: #000;
  padding: 1px;
}

*.rf-au-opt {
  white-space: nowrap;
  list-style-type: none;
}

*.rf-au-opt-sel {
  width: 100%;
}

*.rf-au-shdw, *.rf-au-shdw-t, *.rf-au-shdw-l, *.rf-au-shdw-r, *.rf-au-shdw-b {
  position: absolute;
}

*.rf-au-lst-ul {
  margin: 0;
  padding: 0;
}

*.rf-au-tbl {
  border-spacing: 0;
}

*.rf-ico-none, *.rf-ico-chevron, *.rf-ico-chevron-down, *.rf-ico-chevron-left, *.rf-ico-chevron-up, *.rf-ico-disc, *.rf-ico-grid, *.rf-ico-transparent, *.rf-ico-triangle, *.rf-ico-triangle-down, *.rf-ico-triangle-left, *.rf-ico-triangle-up {
  width: 16px;
  height: 16px;
  background-position: 0 0;
}
